<?xml version="1.0"?>
<level levelNumber="6" countOfCards="62" numberOfTurnovers="0" numberOfCardsInStockPile="22" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="397" y="193" angle="0" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>36</over>
	</card>
	<card id="1" zLayer="0" x="510" y="195" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
	</card>
	<card id="2" zLayer="0" x="624" y="198" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
	</card>
	<card id="3" zLayer="0" x="736" y="202" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<over>58</over>
	</card>
	<card id="4" zLayer="0" x="849" y="200" angle="0" assignedValue="-1" isSpecial="true">
		<over>51</over>
		<over>52</over>
	</card>
	<card id="5" zLayer="0" x="285" y="192" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
		<over>42</over>
	</card>
	<card id="6" zLayer="0" x="178" y="190" angle="0" assignedValue="-1" isSpecial="true">
		<over>21</over>
		<over>22</over>
		<over>42</over>
	</card>
	<card id="7" zLayer="1" x="514" y="231" angle="16" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="2" x="495" y="283" angle="30.4999" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="3" x="485" y="323" angle="15.7188" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="4" x="478" y="375" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="5" x="487" y="426" angle="-15.4687" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="6" x="505" y="479" angle="-30.2188" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="7" x="517" y="520" angle="-15.4687" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
	</card>
	<card id="14" zLayer="1" x="611.333" y="231" angle="16" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="2" x="592.333" y="283" angle="30.4999" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>14</under>
		<over>16</over>
		<over>18</over>
		<over>20</over>
		<over>46</over>
	</card>
	<card id="16" zLayer="3" x="584.333" y="317" angle="15.7188" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>18</over>
		<over>20</over>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="17" zLayer="4" x="358" y="356" angle="12.1875" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>38</over>
		<over>39</over>
		<over>43</over>
	</card>
	<card id="18" zLayer="5" x="641" y="348" angle="0" assignedValue="-1" isSpecial="true">
		<under>15</under>
		<under>16</under>
		<under>19</under>
		<under>20</under>
		<under>45</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>59</over>
	</card>
	<card id="19" zLayer="4" x="694" y="327" angle="15.2188" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>45</under>
		<over>47</over>
		<over>59</over>
	</card>
	<card id="20" zLayer="4" x="575" y="352" angle="12.6562" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="21" zLayer="1" x="178.666" y="231" angle="16" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>22</over>
		<over>23</over>
		<over>42</over>
	</card>
	<card id="22" zLayer="3" x="159.666" y="283" angle="30.4999" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<under>42</under>
	</card>
	<card id="23" zLayer="4" x="149.666" y="323" angle="15.7188" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<under>42</under>
	</card>
	<card id="24" zLayer="5" x="142.666" y="375" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="25" zLayer="6" x="151.666" y="426" angle="-15.4687" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="26" zLayer="7" x="169.666" y="479" angle="-30.2188" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="8" x="181.666" y="519" angle="-15.4687" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
	</card>
	<card id="28" zLayer="1" x="278.666" y="231" angle="16" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>29</over>
		<over>30</over>
		<over>42</over>
	</card>
	<card id="29" zLayer="3" x="259.666" y="283" angle="30.4999" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<under>42</under>
		<over>43</over>
	</card>
	<card id="30" zLayer="4" x="249.666" y="323" angle="15.7188" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<under>42</under>
		<over>43</over>
	</card>
	<card id="31" zLayer="6" x="242.666" y="375" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<under>43</under>
	</card>
	<card id="32" zLayer="7" x="251.666" y="426" angle="-15.4687" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<under>43</under>
	</card>
	<card id="33" zLayer="8" x="269.666" y="479" angle="-30.2188" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="9" x="286.666" y="521" angle="-15.4687" assignedValue="-1" isSpecial="false">
		<under>33</under>
	</card>
	<card id="35" zLayer="1" x="388.666" y="230" angle="16" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="2" x="370.666" y="282" angle="30.4999" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>17</over>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>43</over>
	</card>
	<card id="37" zLayer="3" x="367.666" y="323" angle="15.7188" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>43</over>
	</card>
	<card id="38" zLayer="6" x="362.666" y="383" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<under>43</under>
	</card>
	<card id="39" zLayer="7" x="369.666" y="421" angle="-15.4687" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<under>43</under>
	</card>
	<card id="40" zLayer="8" x="387.666" y="479" angle="-30.2188" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="9" x="399.666" y="520" angle="-15.4687" assignedValue="-1" isSpecial="false">
		<under>40</under>
	</card>
	<card id="42" zLayer="2" x="226" y="262" angle="0" assignedValue="-1" isSpecial="true">
		<under>5</under>
		<under>6</under>
		<under>21</under>
		<over>22</over>
		<over>23</over>
		<under>28</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="43" zLayer="5" x="304" y="349" angle="0" assignedValue="-1" isSpecial="true">
		<under>17</under>
		<under>29</under>
		<under>30</under>
		<over>31</over>
		<over>32</over>
		<under>36</under>
		<under>37</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="44" zLayer="1" x="721.67" y="231" angle="16" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>45</over>
		<over>58</over>
	</card>
	<card id="45" zLayer="3" x="702.67" y="282" angle="30.4999" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>18</over>
		<over>19</over>
		<under>44</under>
		<over>47</over>
		<under>58</under>
	</card>
	<card id="46" zLayer="6" x="577" y="388" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>18</under>
		<under>20</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="6" x="691" y="386" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>45</under>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="48" zLayer="7" x="583.333" y="425" angle="-15.4687" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>18</under>
		<under>20</under>
		<under>46</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="8" x="601.333" y="478" angle="-30.2188" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="9" x="618.333" y="520" angle="-15.4687" assignedValue="-1" isSpecial="false">
		<under>49</under>
	</card>
	<card id="51" zLayer="1" x="840.337" y="231" angle="16" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>52</over>
		<over>53</over>
		<over>58</over>
	</card>
	<card id="52" zLayer="3" x="821.337" y="283" angle="30.4999" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<under>58</under>
	</card>
	<card id="53" zLayer="4" x="811.337" y="323" angle="15.7188" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<under>58</under>
	</card>
	<card id="54" zLayer="5" x="804.337" y="375" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="55" zLayer="6" x="813.337" y="426" angle="-15.4687" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="56" zLayer="7" x="831.337" y="479" angle="-30.2188" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<over>57</over>
	</card>
	<card id="57" zLayer="8" x="843.337" y="519" angle="-15.4687" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
	</card>
	<card id="58" zLayer="2" x="773" y="266" angle="0" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>44</under>
		<over>45</over>
		<under>51</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="59" zLayer="7" x="701.333" y="420" angle="-15.4687" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>47</under>
		<over>60</over>
	</card>
	<card id="60" zLayer="8" x="719.333" y="478" angle="-30.2188" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>59</under>
		<over>61</over>
	</card>
	<card id="61" zLayer="9" x="731.333" y="519" angle="-15.4687" assignedValue="-1" isSpecial="false">
		<under>60</under>
	</card>
</level>
